KPAT(6)

NAME
kpat - Een zeer verslavend kaartspel

SAMENVATTING

kpat [--solvegame bestand] [--solve nummer] [--start nummer] [--end nummer] [--gametype spel] [--testdir map] [--generate] [bestand]

BESCHRIJVING

KPatience is een verzameling van een aantal welbekende patience-kaartspellen, variërend van de bekende Klondike en Freecell tot minder bekende spellen zoals Grootvaders klok en Mod3. Bij elkaar kunt u uw tijd verdoen met 12 variaties.

OPTIES

Dit programma volgt de gebruikelijke GNU-opdrachtregelsyntaxis, waarbij lange opties voorafgegaan worden door twee mintekens (`--'). Een samenvatting van de opties die door kpat ondersteund worden staat hieronder.

-h --help
    Dit laat de opties zien die beschikbaar zijn voor de commandoregel

-v --version
    Versie-informatie weergeven voor KPatience

--solvegame bestand
    Probeer een oplossing te vinden voor het opgegeven spel

--solve nummer
    Dealer om op te lossen (foutopsporing)

--start nummer
    Begin van spelbereik (Standaard 0:INT_MAX)

--end nummer
    Einde van spelbereik (standaard start:start als start is opgegeven)

--gametype spel
    Sla het keuzescherm over en laadt een specifiek speltype. Geldige waarden zijn: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, normandy, klondike, mod3, simplesimon, spider, yukon

--testdir map
    Map met testcases

--generate
    Willekeurige testcases aanmaken

--author
    Toont de auteurs van KPatience in het terminal venster

--license
    Toont informatie over de licentie

--desktopfile bestandsnaam
    De basis bestandsnaam van het desktop-item voor deze toepassing.

bestand
    Te laden bestand

ZIE OOK
    Meer gedetailleerde gebruikersdocumentatie is beschikbaar van help:/kpat (voer deze URL in in Konqueror of voer khelpcenter help:/kpat uit).
    kf6options(7)
    qt6options(7)

AUTEUR

KPatience is door:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>